﻿body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
	margin: 0;
	padding: 0;
}
body {
	font-size: 12px;
	font-family: arial;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
a{
	color: #333333;
	text-decoration: none !important;
}
a:hover {
	color: #0fade8;
	text-decoration: none !important;
}
em {
	font-style: normal;
}
li {
	list-style: none;
}
img {
	border: 0;
	vertical-align: middle;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
p {
	word-wrap: break-word;
}
input:focus,textarea:focus,.swiper-button-next:focus,.swiper-button-prev:focus,.swiper-pagination-bullet:focus,button:focus{
    outline:none;
}
*::selection {
	background-color: #0fade8;
    color: white;
}
*::-moz-selection {
	background-color: #0fade8;
    color: white;
}
*::-webkit-selection {
	background-color: #0fade8;
    color: white;
}
.swiper-button-prev:after,.swiper-container-rtl .swiper-button-next:after,.swiper-button-next:after,.swiper-container-rtl .swiper-button-prev:after {
    content: '';
}
@media only screen and (max-width: 991px) {
	.container {
		width: 630px;
		padding: 0;
	}
}
@media only screen and (max-width: 750px) {
	.container {
		width: 335px;
	}
}
@media only screen and (min-width: 992px) {
	.container {
		width: 970px;
		padding: 0;
	}
}
@media only screen and (min-width: 1200px) {
	.container {
		width: 1150px;
	}
}
@media only screen and (min-width: 1450px) {
	.container {
		width: 1400px;
	}
}
/*公共头部样式*/
header {
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 200;
	height: 100px;
	position: fixed;
	background-color: #FFFFFF;
	box-shadow: 0px 3px 15px 1px rgba(0,0,0,0.16);
}
.logo {
	float: left;
	width: 177px;
	height: 38px;
	margin: 30px 0;
	display: block;
	overflow: hidden;
}
.logo img {
	width: 100%;
}
.header-right {
	float: right;
}
.header-menu {
	float: left;
	width: 680px;
	height: 35px;
}
.header-menu li {
	float: left;
	font-size: 16px;
	padding: 0 15px;
	line-height: 32px;
	margin-left: 34px;
	position: relative;
}
.header-menu li a {
	color: #333333;
}
.header-en {
	float: left;
	width: 60px;
	height: 32px;
	color: #333333;
	font-size: 16px;
	overflow: hidden;
	line-height: 32px;
	margin: 34px 30px;
}
.header-en a {
	color: #333333;
}
.header-en a.active {
	font-weight: bold;
}
.img-common {
	width: 100%;
	overflow: hidden;
}
@media only screen and (max-width: 991px) {
	header {
		height: 100px;
		background-color: #ffffff;
	}
	.logo {
		width: 157px;
		height: 48px;
		margin: 26px 0 0;
	}
	.header-right {
		left: 0px;
		top: 99px;
		width: 100%;
		display: none;
		position: fixed;
		overflow: hidden;
		background: #0259a0;
		height: -moz-calc(100% - 99px);
		height: -webkit-calc(100% - 99px);
		height: calc(100% - 99px);
	}
	.header-menu {
		float: none;
		width: 630px;
		height: auto;
		margin: 0 auto;
	}
	.header-menu li {
		padding: 0;
		float: none;
		margin: 0 0 25px;
	}
	.header-menu li h4 {
		font-size: 48px;
		line-height: 70px;
		font-weight: bold;
		position: relative;
	}
	.header-menu li:nth-of-type(2) h4:after,.header-menu li:nth-of-type(3) h4:after,.header-menu li:nth-of-type(6) h4:after {
		top: 23px;
		right: 0px;
		content: '';
		width: 24px;
		height: 24px;
		display: block;
		overflow: hidden;
		position: absolute;
		background-image: url(../image/hright.png);
		background-repeat: no-repeat;
		background-position: center;
		background-size: 13px;
		transition: transform 0.3s;
	}
	.header-menu li:nth-of-type(2):hover h4:after,.header-menu li:nth-of-type(3):hover h4:after,.header-menu li:nth-of-type(6):hover h4:after {
		transform: rotate(90deg);
	}
	.header-menu li.active h4:before {
		top: 50%;
		right: 30px;
		content: '';
		height: 1px;
		display: block;
		overflow: hidden;
		position: absolute;
		background-color: #FFFFFF;
		width: -moz-calc(100% - 270px);
		width: -webkit-calc(100% - 270px);
		width: calc(100% - 270px);
	}
	.header-menu li h4 a {
		color: #ffffff;
	}
	.header-menu li .header-two {
		top: 0px;
		left: 0px;
		width: 100%;
		display: none;
		overflow: hidden;
		padding: 10px 25px;
		position: relative;
	}
	.header-two p {
		width: 100%;
		font-size: 36px;
		overflow: hidden;
		line-height: 60px;
	}
	.header-two p a {
		color: #ffffff;
	}
	header .CN {
		width: 30px;
		float: right;
		display: block;
		overflow: hidden;
		margin: 35px 20px;
	}
	.CN img {
		width: 100%;
	}
	.header-icon {
		width: 50px;
		float: right;
		height: 50px;
		margin: 25px 0px;
		position: relative;
	}
	.header-icon li {
		top: 50%;
		left: 50%;
		width: 100%;
		height: 6px;
		overflow: hidden;
		position: absolute;
		background-color: #0fade8;
	}
	.header-icon li:nth-of-type(1) {
		margin: -17px 0 0 -25px;
		transition: all 0.5s;
	}
	.header-icon li:nth-of-type(2) {
		margin: -3px 0 0 -25px;
		transition: all 0.1s 0.3s;
	}
	.header-icon li:nth-of-type(3) {
		margin: 11px 0 0 -25px;
		transition: all 0.5s;
	}
	header.header-click .header-icon li:nth-of-type(1) {
		margin: -3px 0 0 -25px;
		transform: rotate(45deg);
	}
	header.header-click .header-icon li:nth-of-type(2) {
		opacity: 0;
		transition: all 0s 0s;
	}
	header.header-click .header-icon li:nth-of-type(3) {
		margin: -3px 0 0 -25px;
		transform: rotate(-45deg);
	}
	.header-search {
		width: 630px;
		height: 70px;
		background-color: #FFFFFF;
		position: relative;
		cursor: pointer;
		margin: 60px auto 50px;
	}
	.header-search img {
		width: 32px;
		position: absolute;
		right: 34px;
		top: 19px;
	}
	.header-search img:nth-of-type(1) {
		opacity: 0;
	}
	.header-search input {
		width: 500px;
		height: 100%;
		padding: 0 20px;
		font-size: 24px;
		border: none;
		border-radius: 0px;
	}
	.search-content {
		display: none !important;
	}
}
@media only screen and (max-width: 750px) {
	header {
		height: 60px;
	}
	.logo {
		width: 117px;
		height: 36px;
		margin: 12px 0 0;
	}
	.header-right {
		height: -moz-calc(100% - 59px);
		height: -webkit-calc(100% - 59px);
		height: calc(100% - 59px);
		top: 59px;
	}
	.header-menu {
		width: 335px;
	}
	.header-menu li {
		margin: 0 0 15px;
	}
	.header-menu li h4 {
		font-size: 28px;
		line-height: 40px;
	}
	.header-menu li:nth-of-type(2) h4:after,.header-menu li:nth-of-type(3) h4:after,.header-menu li:nth-of-type(6) h4:after {
		width: 14px;
		height: 14px;
		background-size: 7px;
		top: 13px;
	}
	.header-menu li.active h4:before {
		width: -moz-calc(100% - 170px);
		width: -webkit-calc(100% - 170px);
		width: calc(100% - 170px);
		right: 20px;
	}
	.header-menu li .header-two {
		padding: 5px 15px;
	}
	.header-two p {
		font-size: 18px;
		line-height: 30px;
	}
	header .CN {
		width: 20px;
		margin: 20px 10px;
	}
	.header-icon {
		width: 28px;
		height: 28px;
		margin: 16px 0px;
	}
	.header-icon li {
		height: 4px;
	}
	.header-icon li:nth-of-type(1) {
		margin: -10px 0 0 -14px;
	}
	.header-icon li:nth-of-type(2) {
		margin: -2px 0 0 -14px;
	}
	.header-icon li:nth-of-type(3) {
		margin: 6px 0 0 -14px;
	}
	header.header-click .header-icon li:nth-of-type(1),header.header-click .header-icon li:nth-of-type(3) {
		margin: -2px 0 0 -14px;
	}
	.header-search {
		width: 335px;
		height: 35px;
		margin: 30px auto 25px;
	}
	.header-search img {
		width: 20px;
		right: 10px;
		top: 8px;
	}
	.header-search input {
		width: 280px;
		padding: 0 10px;
		font-size: 14px;
	}
}
@media only screen and (min-width: 992px) {
	header {
		height: 75px;
	}
	.logo {
		width: 140px;
		height: 43px;
		margin: 16px 0 0;
	}
	.header-right {
		width: 600px;
		height: 30px;
		margin: 23px 0 0;
	}
	.header-menu {
		width: 550px;
		height: 30px;
		float: left;
	}
	.header-menu li {
		padding: 0;
		margin-left: 30px;
		position: relative;
	}
	.header-menu li:first-of-type {
		margin-left: 0px;
	}
	.header-menu li h4 {
		font-size: 14px;
		line-height: 30px;
		font-weight: bold;
		position: relative;
	}
	.header-menu li h4 a {
		color: #333333;
		position: relative;
		z-index: 1;
	}
	.header-menu li:hover h4 a {
		color: #0fade8;
		font-weight: bold;
	}
	.header-menu li.active h4:before {
		content: '';
		display: block;
		width: 80px;
		height: 100%;
		overflow: hidden;
		background-color: #0fade8;
		position: absolute;
		left: 50%;
		top: 0px;
		margin-left: -40px;
	}
	.header-menu li:first-of-type.active h4:before {
		width: 60px;
		margin-left: -30px;
	}
	.header-menu li.active h4 a {
		color: #FFFFFF;
	}
	.header-menu li .header-two {
		width: 140px;
		padding: 10px 0 8px;
		border-radius: 0px 0px 5px 5px;
		overflow: hidden;
		background-color: #FFFFFF;
		box-shadow: 0px 10px 10px rgba(0,0,0,0.2);
		position: absolute;
		left: -10px;
		top: 30px;
		z-index: 2;
		display: none;
	}
	.header-menu li:nth-of-type(2) .header-two {
		width: 170px;
	}
	.header-two p {
		width: 100%;
		padding: 0 10px;
		font-size: 12px;
		line-height: 25px;
		overflow: hidden;
	}
	.header-two p:hover {
		background-color: #0fade8;
	}
	.header-two p:hover a {
		color: #FFFFFF;
	}
	.header-search {
		width: 28px;
		height: 28px;
		background-color: #e0e0e0;
		position: absolute;
		right: 50%;
		margin: 0 -450px 0 0;
		cursor: pointer;
		transition: width 0.5s;
		z-index: 2;
	}
	.header-search img {
		width: 14px;
		position: absolute;
		right: 7px;
		top: 7px;
	}
	.header-search img:nth-of-type(2) {
		opacity: 0;
	}
	.header-search input {
		display: none;
	}
	.search-content {
		width: 505px;
		height: 70px;
		padding: 15px;
		overflow: hidden;
		background-color: #0fade8;
		position: absolute;
		left: 50%;
		top: 75px;
		margin-left: -20px;
		display: none;
	}
	.search-content input {
		display: block;
		width: -moz-calc(100% - 120px);
		width: -webkit-calc(100% - 120px);
		width: calc(100% - 120px);
		height: 40px;
		padding: 0 10px;
		font-size: 14px;
		color: #FFFFFF;
		overflow: hidden;
		border: none;
		border-bottom: 1px solid #e0e0e0;
		background-color: transparent;
		float: left;
	}
	.search-content input::input-placeholder {
		color: #FFFFFF;
	}
	.search-content input::-webkit-input-placeholder {
		color: #FFFFFF;
	}
	.search-content input:-moz-placeholder {
		color: #FFFFFF;
	}
	.search-content input::-moz-placeholder {
		color: #FFFFFF;
	}
	.search-content input::-ms-input-placeholder {
		color: #FFFFFF;
	}
	.search-content button {
		display: block;
		width: 110px;
		height: 40px;
		line-height: 36px;
		font-size: 16px;
		padding: 0;
		overflow: hidden;
		background-color: #FFFFFF;
		color: #0fade8;
		border: 1px solid #0fade8;
		float: left;
		margin: 0 0 0 10px;
		border-radius: 5px;
		position: relative;
		transition: all 0.5s;
	}
	.search-content button span {
		display: block;
		width: 100%;
		height: 100%;
		padding: 0 0 0 20px;
		overflow: hidden;
		background-image: url(../image/searchB.png);
		background-repeat: no-repeat !important;
		background-position: 20px 48%;
		background-size: 16px !important;
		position: relative;
		z-index: 1;
	}
	.search-content button:before {
		content: '';
		display: block;
		width: 300px;
		height: 300px;
		overflow: hidden;
		transform: rotate(-45deg);
		background-color: #0fade8;
		position: absolute;
		left: -355px;
		top: -100px;
		transition: left 0.5s;
	}
	.search-content button:hover {
		border-color: #FFFFFF;
		color: #FFFFFF;
	}
	.search-content button:hover span {
		background-image: url(../image/search.png);
	}
	.search-content button:hover:before {
		left: -100px;
	}
	header .CN {
		display: block;
		width: 28px;
		overflow: hidden;
		float: right;
		margin: 23px 0 0 10px;
	}
}
@media only screen and (min-width: 1200px) {
	header {
		height: 80px;
	}
	.logo {
		width: 140px;
		height: 43px;
		margin: 18px 0 0;
	}
	.header-right {
		width: 720px;
		height: 35px;
		margin: 22px 0 0;
	}
	.header-menu {
		width: 660px;
		height: 35px;
	}
	.header-menu li {
		margin-left: 50px;
	}
	.header-menu li h4 {
		line-height: 35px;
		font-size: 16px;
	}
	.header-menu li.active h4:before {
		width: 120px;
		margin-left: -60px;
	}
	.header-menu li:first-of-type.active h4:before {
		width: 85px;
		margin-left: -42.5px;
	}
	.header-menu li .header-two {
		top: 35px;
		left: -15px;
		width: 170px;
		padding: 10px 0;
	}
	.header-menu li:nth-of-type(2) .header-two {
		width: 210px;
	}
	.header-two p {
		padding: 0 15px;
		font-size: 14px;
		line-height: 30px;
	}
	.header-search {
		width: 28px;
		height: 28px;
		margin: 4px -540px 4px 0;
	}
	.header-search img {
		width: 14px;
		right: 7px;
		top: 7px;
	}
	header .CN {
		width: 28px;
		margin: 26px 0 0 10px;
	}
	.search-content {
		width: 605px;
		top: 80px;
		margin-left: -30px;
	}
	.search-content input {
		width: -moz-calc(100% - 132px);
		width: -webkit-calc(100% - 132px);
		width: calc(100% - 132px);
		font-size: 15px;
	}
	.search-content button {
		width: 120px;
		line-height: 36px;
		font-size: 17px;
		margin: 0 0 0 12px;
	}
	.search-content button span {
		background-position: 20px 49%;
		background-size: 18px !important;
	}
}
@media only screen and (min-width: 1450px) {
	header {
		height: 85px;
	}
	.logo {
		width: 140px;
		height: 43px;
		margin: 21px 0 0;
	}
	.header-right {
		width: 825px;
		height: 35px;
		margin: 25px 30px 0;
	}
	.header-menu {
		width: 850px;
		height: 35px;
	}
	.header-menu li {
		margin-left: 55px;
	}
	.header-menu li.active h4:before {
		margin-left: -60px;
	}
	.header-menu li:first-of-type.active h4:before {
		width: 85px;
		margin-left: -42.5px;
	}
	.header-search {
		width: 28px;
		height: 28px;
		margin: 4px -665px 4px 0;
	}
	.header-search img {
		width: 14px;
		right: 7px;
		top: 7px;
	}
	header .CN {
		width: 28px;
		margin: 29px 0 0 10px;
	}
	.search-content {
		width: 740px;
		height: 80px;
		top: 85px;
		margin-left: -40px;
	}
	.search-content input {
		width: -moz-calc(100% - 150px);
		width: -webkit-calc(100% - 150px);
		width: calc(100% - 150px);
		height: 45px;
		font-size: 16px;
	}
	.search-content button {
		width: 135px;
		height: 45px;
		line-height: 41px;
		font-size: 18px;
		margin: 0 0 0 15px;
	}
	.search-content button span {
		background-position: 30px 47%;
		background-size: 20px !important;
	}
}
/*公共底部样式*/
footer {
	width: 100%;
	overflow: hidden;
}
.footer1 {
	width: 100%;
	padding: 100px 0 75px;
	overflow: hidden;
}
.footer1-title {
	width: 100%;
	overflow: hidden;
	text-align: center;
}
.footer1-title h3 {
	font-size: 36px;
	line-height: 40px;
	margin: 0 0 30px;
	font-weight: bold;
	color: #000000;
}
.footer1-title p {
	font-size: 14px;
	line-height: 22px;
	color: #949393;
}
.footer1-input {
	width: 970px;
	overflow: hidden;
	margin: 40px auto 0;
}
.footer1-input input {
	display: block;
	width: 575px;
	height: 57px;
	border-radius: 3px;
	padding: 0 40px;
	font-size: 14px;
	overflow: hidden;
	background-color: #f1f5f9;
	border: none;
	float: left;
}
.footer1-input button {
	display: block;
	width: 380px;
	height: 57px;
	border-radius: 3px;
	font-size: 16px;
	color: #FFFFFF;
	overflow: hidden;
	background-color: #0fade8;
	border: 1px solid #0fade8;
	float: right;
	position: relative;
}
.footer1-input button span {
	position: relative;
	z-index: 2;
}
.footer1-input button:before {
	content: '';
	display: block;
	width: 800px;
	height: 800px;
	overflow: hidden;
	transform: rotate(45deg);
	background-color: rgba(255,255,255,0.1);
	position: absolute;
	left: -800px;
	top: -100px;
	transition: left 0.5s;
}
.footer1-input button:hover:before {
	left: -200px;
}
.footer2 {
	width: 100%;
	padding: 40px 0 0;
	overflow: hidden;
	background-color: #323232;
}
.footer2-top {
	width: 100%;
	overflow: hidden;
}
.footer2-left {
	width: 228px;
	overflow: hidden;
	float: left;
}
.footer2-left img {
	width: 100%;
}
.footer2-right {
	float: left;
	margin: 13px 0 0;
}
.footer2-right li {
	float: left;
	margin-left: 160px;
}
.footer2-right h4 {
	margin: 0 0 20px;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}
.footer2-right h4 a {
	color: #0fade8;
}
.footer2-right p {
	font-size: 14px;
	line-height: 22px;
	color: #9c9c9c;
}
.footer2-right p a {
	color: #9c9c9c;
}
.footer2-right p a:hover,.footer2-right h4 a:hover {
	color: #0fade8;
	text-decoration: underline !important;
}
.footer2-right .footer-contact {
	display: block;
	width: 160px;
	height: 50px;
	line-height: 50px;
	font-size: 14px;
	margin: 40px 0 0;
	color: #FFFFFF;
	overflow: hidden;
	text-align: center;
	background-color: #0fade8;
	border: none;
	position: relative;
	transition: all 0.5s;
}
.footer-contact span {
	position: relative;
	z-index: 2;
}
.footer-contact:before {
	content: '';
	display: block;
	width: 500px;
	height: 500px;
	overflow: hidden;
	background-color: rgba(255,255,255,0.1);
	transform: rotate(45deg);
	position: absolute;
	left: -425px;
	top: 10px;
	transition: left 0.5s;
}
.footer-contact:hover:before {
	left: -155px;
}
.footer2-bottom {
	width: 100%;
	margin: 45px 0 0;
	padding: 15px 0 30px;
	color: #FFFFFF;
	overflow: hidden;
	border-top: 1px solid #9c9c9c;
}
.footer2-bottom p {
	float: left;
	color: #9c9c9c;
}
.footer2-bottom p:last-of-type {
	float: right;
}
.footer2-bottom a {
	color: #9c9c9c;
}
.footer2-bottom a:hover {
	color: #0fade8;
	text-decoration: underline !important;
}
@media only screen and (max-width: 991px) {
	.footer1 {
		padding: 70px 0 45px;
	}
	.footer1-title h3 {
		font-size: 36px;
		margin: 0 0 20px;
		line-height: 40px;
	}
	.footer1-title p {
		font-size: 20px;
		line-height: 30px;
	}
	.footer1-input {
		width: 100%;
		margin: 35px auto 0;
	}
	.footer1-input input {
		float: none;
		width: 100%;
		height: 57px;
		font-size: 14px;
		text-align: center;
	}
	.footer1-input button {
		float: none;
		width: 300px;
		height: 57px;
		font-size: 16px;
		margin: 25px auto 0;
	}
	.footer2 {
		padding: 40px 0 0;
	}
	.footer2-left {
		float: none;
		width: 262px;
	}
	.footer2-right {
		float: none;
		width: 100%;
		margin: 75px 0 0;
		overflow: hidden;
	}
	.footer2-right li {
		margin: 0 200px 0 0;
	}
	.footer2-right li:nth-of-type(2) {
		margin: 0;
	}
	.footer2-right li:nth-of-type(4) {
		width: 100%;
		margin: 90px 0 0;
	}
	.footer2-right h4 {
		font-size: 26px;
		margin: 0 0 15px;
		line-height: 30px;
	}
	.footer2-right p {
		font-size: 22px;
		line-height: 32px;
	}
	.footer2-right .footer-contact {
		width: 160px;
		height: 50px;
		font-size: 20px;
		margin: 30px 0 0;
		line-height: 50px;
	}
	.footer2-bottom {
		font-size: 24px;
		margin: 90px 0 0;
		line-height: 30px;
		text-align: center;
		padding: 35px 20px 40px;
	}
	.footer2-bottom p {
		float: none !important;
	}
}
@media only screen and (max-width: 750px) {
	.footer1 {
		padding: 35px 0 25px;
	}
	.footer1-title h3 {
		font-size: 28px;
		line-height: 30px;
		margin: 0 0 15px;
	}
	.footer1-title p {
		font-size: 13px;
		line-height: 20px;
	}
	.footer1-input {
		margin: 20px auto 0;
	}
	.footer1-input input {
		height: 40px;
		font-size: 12px;
	}
	.footer1-input button {
		width: 150px;
		height: 40px;
		margin: 15px auto 0;
		font-size: 14px;
	}
	.footer2 {
		padding: 30px 0 0;
	}
	.footer2-left {
		width: 180px;
	}
	.footer2-right {
		margin: 40px 0 0;
	}
	.footer2-right li {
		margin: 0 75px 0 0;
	}
	.footer2-right li:nth-of-type(4) {
		margin: 30px 0 0;
	}
	.footer2-right h4 {
		margin: 0 0 10px;
		font-size: 16px;
		line-height: 20px;
	}
	.footer2-right p {
		font-size: 14px;
		line-height: 20px;
	}
	.footer2-right .footer-contact {
		width: 120px;
		height: 35px;
		font-size: 14px;
		margin: 20px 0 0;
		line-height: 35px;
	}
	.footer2-bottom {
		margin: 40px 0 0;
		font-size: 12px;
		line-height: 18px;
		padding: 10px 20px 15px;
	}
}
@media only screen and (min-width: 992px) {
	.footer1 {
		padding: 60px 0 50px;
	}
	.footer1-title h3 {
		font-size: 36px;
		margin: 0 0 20px;
		line-height: 40px;
	}
	.footer1-title p {
		font-size: 14px;
		line-height: 20px;
	}
	.footer1-input {
		width: 840px;
		margin: 30px auto 0;
	}
	.footer1-input input {
		width: 500px;
		height: 45px;
		padding: 0 25px;
	}
	.footer1-input button {
		width: 320px;
		height: 45px;
		font-size: 16px;
	}
	.footer2 {
		padding: 30px 0 0;
	}
	.footer2-left {
		width: 160px;
	}
	.footer2-right {
		margin: 13px 0 0;
	}
	.footer2-right li {
		margin-left: 54px;
	}
	.footer2-right h4 {
		font-size: 16px;
		margin: 0 0 10px;
		line-height: 20px;
	}
	.footer2-right p {
		font-size: 12px;
		line-height: 20px;
	}
	.footer2-right .footer-contact {
		width: 100px;
		height: 35px;
		font-size: 12px;
		margin: 20px 0 0;
		line-height: 35px;
	}
	.footer2-bottom {
		margin: 30px 0 0;
		padding: 10px 0 15px;
	}
}
@media only screen and (min-width: 1200px) {
	.footer1 {
		padding: 80px 0 60px;
	}
	.footer1-title h3 {
		margin: 0 0 30px;
	}
	.footer1-title p {
		line-height: 22px;
	}
	.footer1-input {
		width: 970px;
		margin: 40px auto 0;
	}
	.footer1-input input {
		width: 575px;
		height: 57px;
		padding: 0 40px;
	}
	.footer1-input button {
		width: 380px;
		height: 57px;
		font-size: 16px;
		border-radius: 3px;
	}
	.footer2 {
		padding: 35px 0 0;
	}
	.footer2-left {
		width: 200px;
	}
	.footer2-right li {
		margin-left: 77px;
	}
	.footer2-right h4 {
		font-size: 18px;
		margin: 0 0 15px;
		line-height: 20px;
	}
	.footer2-right p {
		font-size: 13px;
	}
	.footer2-right .footer-contact {
		width: 130px;
		height: 40px;
		font-size: 13px;
		margin: 30px 0 0;
		line-height: 40px;
	}
	.footer2-bottom {
		margin: 35px 0 0;
		padding: 10px 0 20px;
	}
}
@media only screen and (min-width: 1450px) {
	.footer1 {
		padding: 100px 0 75px;
	}
	.footer2 {
		padding: 40px 0 0;
	}
	.footer2-left {
		width: 228px;
	}
	.footer2-right li {
		margin-left: 120px;
	}
	.footer2-right h4 {
		font-size: 18px;
		margin: 0 0 20px;
	}
	.footer2-right p {
		font-size: 14px;
		line-height: 22px;
	}
	.footer2-right .footer-contact {
		width: 160px;
		height: 50px;
		line-height: 50px;
		margin: 40px 0 0;
	}
	.footer2-bottom {
		margin: 45px 0 0;
		padding: 15px 0 30px;
	}
}
/*视频弹出*/
.video-masked {
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-color: rgba(0,0,0,0.8);
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 300;
	display: none;
}
.video-masked .video-x {
	display: block;
	width: 40px;
	height: 40px;
	overflow: hidden;
	cursor: pointer;
	position: absolute;
	top: 20px;
	right: 20px;
}
.video-x:before,.video-x:after {
	content: '';
	display: block;
	width: 40px;
	height: 6px;
	border-radius: 3px;
	overflow: hidden;
	background-color: #FFFFFF;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -3px 0 0 -20px;
	transform: rotate(45deg);
}
.video-x:after {
	transform: rotate(-45deg);
}
.video-masked video {
	display: block;
	background-color: #000000;
}
@media only screen and (max-width: 991px) {
	.video-masked video {
		width: 630px;
		margin: 200px auto 0;
	}
}
@media only screen and (max-width: 750px) {
	.video-masked video {
		width: 335px;
		margin: 150px auto 0;
	}
	.video-masked .video-x {
		width: 24px;
		height: 24px;
		top: 10px;
		right: 10px;
	}
	.video-x:before,.video-x:after {
		width: 24px;
		height: 3px;
		border-radius: 1.5px;
		margin: -1.5px 0 0 -12px;
	}
}
@media only screen and (min-width: 992px) {
	.video-masked video {
		width: 850px;
		height: -moz-calc(100% - 200px);
		height: -webkit-calc(100% - 200px);
		height: calc(100% - 200px);
		margin: 100px auto;
	}
}
@media only screen and (min-width: 1200px) {
	.video-masked video {
		width: 1000px;
	}
}
@media only screen and (min-width: 1450px) {
	.video-masked video {
		width: 1200px;
	}
}
/*公共banner*/
.banner {
	width: 100%;
	padding: 0 0 65px;
	overflow: hidden;
	position: relative;
}
.banner-bottom {
	width: 1400px;
	padding: 30px 39px 110px;
	color: #FFFFFF;
	overflow: hidden;
	position: absolute;
	left: 50%;
	bottom: 0px;
	margin-left: -700px;
	
	
}
.banner-bottom:before {
	content: '';
	display: block;
	width: 4px;
	height: 100%;
	overflow: hidden;
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #0fade8;
}
.banner-bottom:after {
	content: '';
	display: block;
	width: 4px;
	height: 50%;
	overflow: hidden;
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: rgba(255,255,255,0.3);
	z-index: 1;
	animation: ani 3s infinite;
}
@-moz-keyframes ani{
	from{top: -150%;}
	to{top: 150%;}
}
@-ms-keyframes ani{
	from{top: -150%;}
	to{top: 150%;}
}
@-webkit-keyframes ani{
	from{top: -150%;}
	to{top: 150%;}
}
@keyframes ani{
	from{top: -150%;}
	to{top: 150%;}
}
.banner-bottom h2 {
	font-size: 48px;
	line-height: 52px;
	font-weight: bold;
	margin: 0 0 10px;
}
.banner-bottom p {
	display: block;
	line-height: 20px;
	padding-left: 20px;
	background-color: rgba(15, 173, 232, 0.5);
}
.banner-bottom p a {
	color: #FFFFFF;
}
.banner-bottom p a:hover {
	color: #0fade8;
	text-decoration: underline !important;
}
@media only screen and (max-width: 991px) {
	.banner {
		margin: 100px 0 0;
		padding: 0 0 75px;
	}
	.banner img:nth-of-type(1) {
		display: none;
	}
	.banner img {
		width: 100%;
	}
	.banner-bottom {
		width: 630px;
		padding: 30px 39px 105px;
		margin-left: -315px;
	}
	.banner-bottom h2 {
		font-size: 48px;
		line-height: 52px;
		margin: 0 0 10px;
	}
}
@media only screen and (max-width: 750px) {
	.banner {
		margin: 60px 0 0;
		padding: 0 0 40px;
	}
	.banner-bottom {
		width: 335px;
		padding: 15px 22px 55px;
		margin-left: -167.5px;
	}
	.banner-bottom:before {
		width: 2px;
	}
	.banner-bottom:after {
		width: 2px;
	}
	.banner-bottom h2 {
		font-size: 28px;
		line-height: 32px;
		margin: 0;
		padding: 0 0 8px;
		padding-left: 20px;
		background-color: rgba(15, 173, 232, 0.5);
	}
}
@media only screen and (min-width: 992px) {
	.banner {
		padding: 0 0 40px;
	}
	.banner img:nth-of-type(2) {
		display: none;
	}
	.banner img {
		width: 1400px;
		position: relative;
		left: 50%;
		margin-left: -700px;
	}
	.banner-bottom {
		width: 970px;
		padding: 20px 27px 70px;
		margin-left: -485px;
	}
	.banner-bottom:before {
		width: 2px;
	}
	.banner-bottom:after {
		width: 2px;
	}
	.banner-bottom h2 {
		font-size: 36px;
		line-height: 40px;
		margin: 0;
				padding: 0 0 8px;
		padding-left: 20px;
		background-color: rgba(15, 173, 232, 0.5);
	}
}
@media only screen and (min-width: 1200px) {
	.banner {
		padding: 0 0 50px;
	}
	.banner img {
		width: 1600px;
		margin-left: -800px;
	}
	.banner-bottom {
		width: 550px;
		padding: 25px 33px 90px;
		margin-left: -575px;
	}
	.banner-bottom:before {
		width: 3px;
	}
	.banner-bottom:after {
		width: 3px;
	}
	.banner-bottom h2 {
		font-size: 42px;
		line-height: 45px;
		margin: 0;
		padding: 0 0 8px;
		padding-left: 20px;
		background-color: rgba(15, 173, 232, 0.5);
	}
}
@media only screen and (min-width: 1450px) {
	.banner {
		padding: 0 0 65px;
	}
	.banner img {
		width: 1920px;
		margin-left: -960px;
	}
	.banner-bottom {
		width: 550px;
		padding: 30px 39px 110px;
		margin-left: -700px;
	}
	.banner-bottom:before {
		width: 4px;
	}
	.banner-bottom:after {
		width: 4px;
	}
	.banner-bottom h2 {

		font-size: 48px;
		line-height: 52px;
		margin: 0;
		padding-bottom: 10px;
		padding-left: 20px;
	}
}
@media only screen and (min-width: 1921px) {
	.banner img {
		width: 100%;
		left: 0;
		margin-left: 0;
	}
}
/*公共title*/
.title-common {
	width: 100%;
	padding: 0 20px;
	overflow: hidden;
	text-align: center;
}
.title-common h2 {
	color: #000000;
	font-size: 48px;
	margin: 0 0 20px;
	line-height: 55px;
	font-weight: bold;
}
.title-common p {
	color: #666666;
	font-size: 16px;
	line-height: 22px;
	font-weight: lighter;
}
@media only screen and (max-width: 991px) {
	.title-common h2 {
		font-size: 48px;
		margin: 0 0 20px;
		line-height: 55px;
	}
	.title-common p {
		font-size: 20px;
		line-height: 26px;
	}
}
@media only screen and (max-width: 750px) {
	.title-common h2 {
		font-size: 28px;
		margin: 0 0 10px;
		line-height: 30px;
	}
	.title-common p {
		font-size: 12px;
		line-height: 18px;
	}
	.title-common p br {
		display: none;
	}
}
@media only screen and (min-width: 992px) {
	.title-common h2 {
		font-size: 36px;
		margin: 0 0 10px;
		line-height: 40px;
	}
	.title-common p {
		font-size: 12px;
		line-height: 18px;
	}
}
@media only screen and (min-width: 1200px) {
	.title-common h2 {
		font-size: 42px;
		margin: 0 0 15px;
		line-height: 50px;
	}
	.title-common p {
		font-size: 14px;
		line-height: 20px;
	}
}
@media only screen and (min-width: 1450px) {
	.title-common h2 {
		font-size: 48px;
		margin: 0 0 20px;
		line-height: 55px;
	}
	.title-common p {
		font-size: 16px;
		line-height: 22px;
	}
}